<ActionBar [title]="title" (loaded)="onLoadedActionBar()" class="action_bar">
        <NavigationButton
        android.systemIcon="ic_menu_back"
        text="Back"
        *ngIf="canGoBack && showBackButton"
        (tap) = "onGoBack()"
        ></NavigationButton>
        <NavigationButton    *ngIf="android && !hideToggle" icon="res://icon" (tap) = "onToggleMenu()" ></NavigationButton>
        <ActionItem   *ngIf="!android && !hideToggle"  ios.position="left" (tap) = "onToggleMenu()">
             <Label text="&#xf0c9;"  class="fa-solid"></Label>
        </ActionItem>
        <ng-content></ng-content>
</ActionBar>
